Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:51:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery When I made the order before 2 weeks ago 
And I didn’t receive it 
Thursday they ring my bell door for my home 
He say order to get 
I told him come Sunday I  don’t have the money now
 He said I’ll not come 
Make the order a gain 
Is this the write way to take with customer in this way
Am very upset for the bad saying https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764242